This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 259401 - HWCERT: Senyo 800 XWA65-A [Goto Cert]
HWCERT: Senyo 800 XWA65-A
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Red Hat Hardware Certification
http://www.transtec.co.uk/GB/E/produc...
Senyo 800
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-28 05:33 EDT by Stephen M Stubbs
Modified: 2016-09-23 20:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-06 06:07:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 259401 None None None 2016-09-23 20:32 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.